Reset Search
 

 

Article

Is Wireless Advanced Services supported in Extreme Management Center?

« Go Back

Information

 
TitleIs Wireless Advanced Services supported in Extreme Management Center?
Question
Is Wireless Advanced Services supported in Extreme Management Center?
Environment
NetSight 7.x
Extreme Management Center
Answer
Wireless Advanced Services has been deprecated for new installations of NetSight and Extreme Control Center since 6.2. New installations of 7.x do not support Wireless Advanced Services. 

If Wireless Advanced Services has been configured prior to upgrade then it will continue to be usable in NetSight 7.x and Extreme Control Center
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255